.header {
    display: flex;
    justify-content: space-between;
    padding-inline: calc(var(--inline-padding-reg) / 3);
    position: relative;
}

.header ul {
    margin-bottom: 0;
}

.desktopMenu {
    display: none;
    list-style: none;
}

.desktopMenu li {
    margin-left: 20px;
    align-self: center;
}

.burgerMenuIcon {
    display: block;
    font-size: 30px;
    align-self: center;
    color: var(--main-green);
}

.header img {
    width: 80px;
}

.search {
    font-size: 20px;
    color: var(--main-white);
    background-color: var(--main-green);
    padding: 6px;
    border-radius: 50%;
    align-self: center;
    margin-right: calc(var(--margin-reg) / 4);
}

.mobileMenu {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 47.33px;
    background-color: white;
    width: 100%;
}

.mobileMenu ul li {
    padding: 10px 0;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.rotate0 {
    transform: rotate(0);
}

.rotate90 {
    transform: rotate(90deg);
}

.desktopDropdownMenu {
    list-style: none;
    padding-left: 0;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 35px;
    background-color: white;
    width: 150px;
}

.desktopDropdownMenu li {
    padding: 10px 0;
}

/* optimize for desktop */

@media (min-width: 1024px) {
    .mobileMenuIcons {
        display: none !important;
    }

    .desktopMenu {
        display: flex;
    }

    .header {
        padding-inline: calc(var(--padding-reg));
    }
}
